RPC_GSS_GET_ERROR(3)

NAME
rpc_gss_get_error - Get error details

SYNOPSIS
#include <rpc/rpcsec_gss.h>
void
rpc_gss_get_error(rpc_gss_error_t *error);

DESCRIPTION
Get details of the last RPCSEC_GSS error.

PARAMETERS

error
    A pointer to a structure where the error details will be returned

AVAILABILITY
The rpc_gss_get_error() function is part of libtirpc.

SEE ALSO
rpc(3), gssapi(3), rpcsec_gss(3)

AUTHORS
This manual page was written by Doug Rabson <dfr@FreeBSD.org>.